Обновления базы уязвимостей «Сканер-ВС»

Автор:

Обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности веб-приложений;
  • проверки DoS;
  • проверки на повышения привилегий;
  • проверки на переполнение буффера;
  • проверки безопасности Fedora;
  • проверки безопасности Microsoft Bulletins;
  • проверки безопасности веб-серверов;
  • проверки безопасности Debian;
  • проверки безопасности Ubuntu.

Идентификаторы БДУ:

BDU:2019-01562
BDU:2019-01562
BDU:2019-01416
BDU:2019-02459
BDU:2019-02008
BDU:2019-02010
BDU:2019-02009
BDU:2019-01402
BDU:2019-01556
BDU:2019-01568

Идентификаторы CVE:

CVE-2019-11876
CVE-2019-12274
CVE-2019-11881
CVE-2019-11339
CVE-2019-7524
CVE-2019-10691
CVE-2019-7524
CVE-2019-3814
CVE-2019-11494
CVE-2019-11499
CVE-2019-0946
CVE-2019-0947
CVE-2019-0945
CVE-2019-9637
CVE-2019-9638
CVE-2019-9639
CVE-2019-5953

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru

Об авторе

administrator

Оставить ответ